@charset "utf-8";

/*--------------------------------------------------
global Header
---------------------------------------------------*/
#headWrap{
background:none;
min-height:98px;
height:98px;
}
* html #headWrap {
height:105px;
overflow: hidden;
}
#headWrap #header{
height:55px;
margin:10px auto;
}
#headWrap #assistWrap{
border-top:3px solid #000;
}

#headWrap #readArea{
text-align:right;
vertical-align:middle;
margin-top:-45px;
}
#headWrap #readArea img{
vertical-align:middle;
}		
#headWrap #readArea img.mar02{
margin-right:280px;
}

#headWrap #userAssist {
/zoom: 1;
overflow: hidden;
}

#headWrap .addTools {
float: right;
height:20px;
text-align: right;
}

#headWrap .addTools li {
float: left;
height: 20px;
line-height: 20px;
}

#headWrap .addTools li + li { margin: 0 0 0 5px;}

#headWrap .addTools li img { vertical-align: middle;}



/*--------------------------------------------------
#hpWrap
---------------------------------------------------*/
#hpWrap {
	color: #000;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
	line-height: 1.6;
}
/*--------------------------------------------------
#hpReadArea
---------------------------------------------------*/
#hpReadArea {
	width: 100%;
	margin: 42px 0 30px 0;
	background: url(../img/read_bg.gif) 0 0 repeat-x;
}
	#hpReadArea .inner {
		width: 660px;
		padding-right: 260px;
		margin: 0 auto;
		position: relative;
	}
		#hpReadArea .inner h2 {
			margin-bottom: 25px;
		}
		#hpReadArea .inner p {
			font-size: 14px;
			font-weight: bold;
		}
		#hpReadArea .inner .image {
			position: absolute;
			left: 685px;
			top: -21px;
		}
/*--------------------------------------------------
#hpPresentArea
---------------------------------------------------*/
#hpPresentArea {
	width: 920px;
	margin: 0 auto 45px auto;
	background: url(../img/pre_bg.gif) 0 0 no-repeat;
}
	#hpPresentArea .inner {
		position: relative;
		padding: 20px 15px 0 265px;
	}
		#hpPresentArea .inner .image {
			position: absolute;
			left: 20px;
			top: -7px;
		}
		#hpPresentArea .inner .text {
			padding-right: 15px;
		}
			#hpPresentArea .inner .text p {
				margin-bottom: 10px;
				font-size: 13px;
			}
		#hpPresentArea .inner .button {
			text-align: right;
			margin-top: -15px;
		}
/*--------------------------------------------------
#hpContentArea
---------------------------------------------------*/
#hpContentArea {
	width: 960px;
	margin: 0 auto 0 auto;
}
	#hpContentArea h3 {
		display: block;
		margin-bottom: 20px;
	}
	#hpContentArea .inner {
		width: 920px;
		padding: 0 20px 40px 20px;
	}
		#hpContentArea .inner .column {
			height: 300px;
			overflow: hidden;
			_zoom: 1;
			margin-bottom: 30px;
			background: url(../img/column_bg.jpg) 0 0 repeat-x;
		}
			#hpContentArea .inner .column .textBox {
				height: 275px;
				width: 450px;
				overflow: hidden;
				_zoom: 1;
				padding: 30px 40px 0 30px;
				position: relative;
			}
				#hpContentArea .inner .column .textBox p.name {
					margin-bottom: 20px;
				}
				#hpContentArea .inner .column .textBox p.text {
					font-size: 14px;
				}
				#hpContentArea .inner .column .textBox .image {
					float: right;
					margin: 0 0 10px 20px;
				}
				#hpContentArea .inner .column .textBox p.button {
					position: absolute;
					right: 40px;
					bottom: 40px;
				}
		#hpContentArea .inner .banner {
			text-align: center;
			margin-top: -10px;
		}

/*------------------------------------------------
Default
------------------------------------------------*/
/* float */
.clearfix{ /zoom : 1; clear : both;}
.clearfix:after{
content : '';
display : block;
clear : both;
}
.floatL {
float: left;
}
.floatR {
float: right;
}
.block {
overflow: hidden;
_zoom: 1;
}
/* .squash */
.squash{
height: 0;
padding: 0;
overflow: hidden;
font-size: 0;
line-height: 0;
}
/* #footer */
#footer {
border-top: #C7C7C7 solid 1px;
}

/* margin ---------------*/
.marginR5{ margin-right:5px !important; }
.marginL5{ margin-left:5px !important; }
.marginR10{ margin-right:10px !important; }
.marginL10{ margin-left:10px !important; }
.marginR20{ margin-right:20px !important; }
.marginL20{ margin-left:20px !important; }
.marginR30{ margin-right:30px !important; }
.marginL30{ margin-left:30px !important; }
.marginR60{ margin-right:30px !important; }
.marginL60{ margin-left:30px !important; }
.marginB0{ margin-bottom:0 !important; }
.marginB5{ margin-bottom:5px !important; }
.marginB10{ margin-bottom:10px !important; }
.marginB15{ margin-bottom:15px !important; }
.marginB20{ margin-bottom:20px !important; }
.marginB30{ margin-bottom:30px !important; }
.marginB40{ margin-bottom:40px !important; }
.marginB50{ margin-bottom:40px !important; }
.marginB60{ margin-bottom:60px !important; }
.marginT5{ margin-top:5px !important; }
.marginT10{ margin-top:10px !important; }
.marginT15{ margin-top:15px !important; }
.marginT20{ margin-top:20px !important; }
.marginT25{ margin-top:25px !important; }
.marginT30{ margin-top:30px !important; }